libcgsi-gsoap1_1.3.6-1+b1_i386.deb


Advertisement

Description

libcgsi-gsoap1 - GSI plugin for gSOAP

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libcgsi-gsoap1
Package version 1.3.6
Package release 1+b1
Package architecture i386
Package type deb
Installed size 193 B
Download size 30.76 KB
Official Mirror ftp.br.debian.org
This is a GSI plugin for gSOAP. It uses the globus GSI libraries to implement
GSI secure authentication and encryption on top of gSOAP.

Alternatives

Package Version Architecture Repository
libcgsi-gsoap1_1.3.6-1+b1_amd64.deb 1.3.6 amd64 Debian Main
libcgsi-gsoap1 - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:4.1.1
libglobus-common0 >= 14
libglobus-gsi-cert-utils0 >= 8
libglobus-gsi-credential1 >= 6
libglobus-gss-assist3 >= 9
libglobus-gssapi-gsi4 >= 10
libgsoap5 -
libssl1.0.0 >= 1.0.0
libstdc++6 >= 4.1.1
libvomsapi1 -

Provides

Name Value
cgsi-gsoap1 -

Conflicts

Name Value
cgsi-gsoap1 << 1.3.3.1-1

Replaces

Name Value
cgsi-gsoap1 << 1.3.3.1-1

Download

Type URL
Binary Package libcgsi-gsoap1_1.3.6-1+b1_i386.deb
Source Package cgsi-gsoap

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcgsi-gsoap1 deb package:
    # sudo apt-get install libcgsi-gsoap1

Files

Path
/usr/lib/libcgsi_plugin.so.1
/usr/lib/libcgsi_plugin.so.1.3.6
/usr/lib/libcgsi_plugin_cpp.so.1
/usr/lib/libcgsi_plugin_cpp.so.1.3.6
/usr/lib/libcgsi_plugin_voms.so.1
/usr/lib/libcgsi_plugin_voms.so.1.3.6
/usr/lib/libcgsi_plugin_voms_cpp.so.1
/usr/lib/libcgsi_plugin_voms_cpp.so.1.3.6
/usr/share/doc/libcgsi-gsoap1/RELEASE-NOTES.gz
/usr/share/doc/libcgsi-gsoap1/changelog.Debian.gz
/usr/share/doc/libcgsi-gsoap1/changelog.Debian.i386.gz
/usr/share/doc/libcgsi-gsoap1/copyright
/usr/share/lintian/overrides/libcgsi-gsoap1

Changelog

2014-06-27 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.6-1) unstable; urgency=medium
* Update to version 1.3.6
* Add @brief description to header file - fixes manpage (Closes: #630033)
2013-12-01 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.5-3) unstable; urgency=low
* Adapt to multi-arch Globus installation
2013-05-15 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.5-2) unstable; urgency=low
* Rebuild for new gsoap
* Remove DM-Upload-Allowed from debian/control
2012-05-25 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.5-1) unstable; urgency=low
* Update to version 1.3.5 (EMI 2 version)
2011-12-07 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.4.2-4) unstable; urgency=low
* Properly use default LDFLAGS
2011-11-08 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.4.2-3) unstable; urgency=low
* Convert copyright file to dep5 format
* Fix old Vcs links in debian/control file
2011-11-02 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.4.2-2) unstable; urgency=low
* Use dpkg's build flags
* Add versioned gsoap dependencies to the binary packages
2011-09-01 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.4.2-1) unstable; urgency=low
* Update to version 1.3.4.2.
* Build against new gsoap (Closes: #636878).
* Build against new voms.
2010-12-20 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.4.0-1) unstable; urgency=low
* Update to version 1.3.4.0.
* Convert to source format 3.0.
2009-09-23 - Mattias Ellert <mattias.ellert@fysast.uu.se>
cgsi-gsoap (1.3.3.2-1) unstable; urgency=low
* Update to version 1.3.3.2 (Closes: #515226).
* Change copyright file to reflect upstream license change.
* Drop the patches - all applied upstream.

See Also

Package Description
libchado-perl_1.23-2_all.deb database schema and tools for genomic data
libchamplain-0.12-0_0.12.9-1_i386.deb C library providing ClutterActor to display maps
libchamplain-0.12-dev_0.12.9-1_i386.deb C library providing ClutterActor to display maps (development files)
libchamplain-doc_0.12.9-1_all.deb C library providing ClutterActor to display maps (documentation)
libchamplain-gtk-0.12-0_0.12.9-1_i386.deb Gtk+ widget to display maps
libchamplain-gtk-0.12-dev_0.12.9-1_i386.deb Gtk+ widget to display maps (development files)
libchamplain-gtk-doc_0.12.9-1_all.deb Gtk+ widget to display maps (documentation)
libcharls-dev_1.0-5_i386.deb Implementation of the JPEG-LS standard (development libraries)
libcharls1_1.0-5_i386.deb Implementation of the JPEG-LS standard
libcharon-extra-plugins_5.2.1-6+deb8u6_i386.deb strongSwan charon library (extra plugins)
libchart-clicker-perl_2.88-1_all.deb module for creating attractive charts and graphs
libchart-gnuplot-perl_0.21-1_all.deb module for generating two- and three-dimensional plots
libchart-perl_2.4.6-3_all.deb Chart library for Perl
libchart-strip-perl_1.08-1_all.deb Draw strip chart type graphs
libchasen-dev_2.4.5-12_i386.deb Japanese Morphological Analysis System (libraries and headers)
Advertisement
Advertisement